Subject: Southwestern Ontatio /Pinery

From: [email-masked] (KARNER BLUE)
Date: 27 Jan 1996 17:33:37 -0800

Just for interest sake.  The first butterflies of our area along Lake
Huron, include the Olympia Marblewing ( rosa) , brown elfin and the hoary
elfin. They appear in eatly April.  My earliest record is for the brown
elfin April 3rd.  The olympia marblewing appears closer to the end of
April usually around April 28th.
True we do have the winter hibernators flying, but our first hatch of
anything really is just what I mentioned.